TSMIMEHDRFIELDCLONE(3ts)

NAME
TSMimeHdrFieldClone - TSMimeHdrFieldClone API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldClone(TSMBuffer dest_bufp, TSMLoc dest_hdr, TSMBuffer src_bufp, TSMLoc src_hdr, TSMLoc src_field, TSMLoc * locp)

DESCRIPTION

COPYRIGHT
2020, dev@trafficserver.apache.org